<?php

include("../db_connection.php"); 

?>





<div id="crossAction">

<div class="col-md-5 more">

	<input type="text"  name="desire_product[]" class="form-control desprod" placeholder="Exchange With" required>

</div>

<div class="col-md-5 more">

    

    <select name="desire_maincat[]" class="form-control maincategory1" required>

        <option value="0" selected="selected"> Select Maincategory </option>

            <?php $sqlmaincat=mysql_query("select * from tbl_maincategory where status='Enable' order by name asc");

                  while($resmaincat=mysql_fetch_assoc($sqlmaincat))

                  {

                      echo"<option value='".$resmaincat['mcid']."'>".$resmaincat['name']."</option>";

                  }

            ?>

    </select> 

    

    

    	

    

<div class="nearcat"></div>

<div class="nearsubcat"></div>

</div>

</div>

<div class="col-md-2">

	<a class="Cross pull-right"><i class="fa fa-times"></i></a>

</div>

<script>

$(".Cross").click(function(){



$(this).parent().prev('#crossAction').remove();



$(this).fadeOut();

});

</script>





